<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Spatie\Activitylog\Traits\LogsActivity;

class Department extends Model
{
    use LogsActivity;

    public function employees(){
        return $this->hasMany(Employee::class, 'department_id');
    }
}
